[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.IsNodeVisible

Returns True if the specified tree node and its parent nodes are visible and expanded.

## Declaration

Source position: comctrls.pp line 3590

`protected function TCustomTreeView.IsNodeVisible(`
`ANode: TTreeNode`
`):Boolean;`

## Arguments

`ANode` |  | Tree node examined in the method.

## Function result

True if the specified tree node and its parent nodes are visible and expanded.